﻿/*menu*/
div#apmenu {
    padding: 0;
    position: relative;
    width: auto;
    z-index: 999;
}

    div#apmenu > ul.menu {
    }

    div#apmenu > ul {
        list-style: none outside none;
        margin: 0;
        padding: 0;
        position: relative;
    }

        div#apmenu > ul > li {
            display: block;
            float: left;
            margin: 0;
            padding: 0;
            position: relative;
            width: auto;
            z-index: 999;
        }

            div#apmenu > ul > li.HasChild {
            }

        div#apmenu > ul li.HasChild a.over {
        }

        div#apmenu > ul > li.current,
        div#apmenu > ul > li.selected {
        }

            div#apmenu > ul > li.current > a,
            div#apmenu > ul > li.selected > a {
                color: #fff;
            }

                div#apmenu > ul > li.current > a:hover,
                div#apmenu > ul > li.selected > a:hover {
                    color: #fff !important;
                }

        div#apmenu > ul > li.back {
            /*background: url("images/menuback.png") no-repeat scroll 50% 0 transparent;*/
            /*border-top: 4px solid #00aef1;*/
            border-radius: 4px;
            background-color: #00aef1;
            /*color: #00aef1;*/
            margin: 0;
            padding: 0px;
            position: absolute;
            top: 15px;
            z-index: 8;
        }

        div#apmenu > ul > li.back2 {
            border: 1px solid #00aef1;
            background-color: transparent !important;
        }

        div#apmenu > ul > li.back > .left {
            padding: 20px;
            /*margin: -5px auto 0;
                    text-align: center;
                    width: 100%;*/
        }

        div#apmenu > ul > li > a {
            background: none repeat scroll 0 0 transparent;
            color: #86878b;
            display: block;
            line-height: 70px;
            padding: 0 12px;
            position: relative;
            text-decoration: none;
            text-transform: uppercase;
            white-space: nowrap;
            width: auto;
            z-index: 10;
            font-weight:normal;
        }

            div#apmenu > ul > li > a:hover {
                /*color: #00aef1 !important;*/
            }

        div#apmenu > ul > li > span {
            cursor: pointer;
            display: block;
            /*font-family: Verdana,Arial,Helvetica,sans-serif;*/
            font-size: 13px;
            letter-spacing: 0.23px;
            line-height: 70px;
            padding: 0;
            text-transform: uppercase;
        }

/*end menu*/

